/* CSS Document */
body {
  margin:0px;
  padding:0px;
  background: #010078;
  font-family: verdana;
  font-size: 14pt;
    text-align: center;
}
p, li, ul {color: #FFFFFF;}
a {color: #fb751c;
text-decoration: none;
}
img {border: none;
align: right;
}

#container {
}
#header {
background: #FFFFFF;
height: 180px;
text-align: left;
margin-top: 15px;
padding: 20px;
}
#header p
{
color: #fb751c;
 }
#content {
text-align: right;
margin-top: 30px;
margin-right: 30px;
padding: 20px;
font-weight:bold;
 }
.green {
color: #a3cd39
 }
#footer {
height: 50px;
text-align: left;
 }
.left {
text-align: left;
font-weight: normal;
margin-left: 30px;
 }

 h2 {
color: #74CE39;
font-size: 18pt;
} 
h3 {
font-style: italic;
font-size: 14px;
color: #1A0A59
}
 h4 {
color: #003399;
font-size: 9pt;
font-weight: bold;
margin: 3px;
} 


